Bug 1625 - [UPDATE REQUEST] GConf2 3.2.5 -> 3.2.6
: [UPDATE REQUEST] GConf2 3.2.5 -> 3.2.6
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-08 17:02 MSK by Andrey Bondrov
Modified: 2013-02-12 12:03 MSK (History)
3 users (show)

See Also:
RPM Package: GConf2
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-02-08 17:02:33 MSK
New bugfix version of GConf2 is released.
Comment 1 Andrey Bondrov 2013-02-08 17:04:49 MSK
Advisory:

"New in 3.2.6 bugfix version:
 * gsettings-schema-convert: Fix conversion of empty lists
 * 671490 - Fix shutdown of gconfd
 * 646663 - Removed unused gconf_get_lock_dir function
 * 674803 - Use XDG config dir for settings storage
 * 685509 - Fix early bailout on OS X
 * 667167 - Fix a user-after-free
 * 682963 - Remove obsolete debian/ dir
 * 686634 - Fix a typo
 * 653809 - Add Unity to OnlyShowIn
 * 646674 - Remove gconf-sanity-check
 * Translation updates"

https://abf.rosalinux.ru/build_lists/943046
https://abf.rosalinux.ru/build_lists/943047
Comment 2 Denis Koryavov 2013-02-11 14:15:38 MSK
UP!
Comment 3 Vladimir Potapov 2013-02-12 09:37:24 MSK
GConf2-3.2.6-1-rosa2012
**************** Advisory *************
Package has been update to 3.2.6
**************** log ******************
 * gsettings-schema-convert: Fix conversion of empty lists
 * 671490 - Fix shutdown of gconfd
 * 646663 - Removed unused gconf_get_lock_dir function
 * 674803 - Use XDG config dir for settings storage
 * 685509 - Fix early bailout on OS X
 * 667167 - Fix a user-after-free
 * 682963 - Remove obsolete debian/ dir
 * 686634 - Fix a typo
 * 653809 - Add Unity to OnlyShowIn
 * 646674 - Remove gconf-sanity-check
 * Translation updates"
***************************************
QA Verified